local fn = _gn(0x84B233A8C8FC8AE7)
--- IS_TOGGLE_MOD_ON
-- @param modType Refer to eVehicleModType in [`SET_VEHICLE_MOD`](#\_0x6AF0636DDEDCB6DD).
function Global.IsToggleModOn(vehicle, modType)
	return fn(vehicle, modType, _r)
end
